/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Parser/Lite/Tree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Parser/LiteCopy.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Parser::Lite::Tree.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Parser::LiteCopy.3
